Картинка temple.pcx
эффект h411
музыка bony.mus
Emelya_lay_on_the_stove_ledge.
His_brothers_rode_away_to_the_market.
Their_wives_wanted_Emelya_to_fetch_some_water.
Down_climbed_he_from_the_stove.
He_went_to_the_river.
Emelya_cut_the_hole_in_the_ice.
He_scooped_up_2_pailfuls_of_water.
There_was_a_pike_in_one_of_them.
